@import "@/assets/styles/abstracts/mixins";
.DatePicker__input {
    border: none;
}

.DatePicker__calendarContainer.-top + .DatePicker__calendarArrow{
    width: 35rem;
    height: 35rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,50%);
    

}

.Calendar__day.-rtl {
    font-size: 1.55rem;
    height: 2.45em;
  }

.Calendar__weekDays{
        font-size: 1.8rem;
}
.Calendar__monthSelectorItemText{
    font-size: 1.6rem;
}
.Calendar__yearSelectorText {
    font-size: 1.6rem;
}
.Calendar__monthYear{
    font-size: 2rem;
}
.DatePicker {
    width: 100%;
    @include flex-container(center,center,column)

}
.my-custom-input{
    background-color: inherit;
    width: calc(100% - 5.5rem) !important;
    height: calc(100% - 1.6rem);
    outline: none;
    font-size: 1.6rem;
}

